> ## Documentation Index
> Fetch the complete documentation index at: https://hoalulab.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Lấy ảnh trong bài viết



## OpenAPI

````yaml /vi/openapi/fireant-v1.yaml get /posts/images/{imageId}
openapi: 3.1.0
info:
  version: v1
  title: FireAnt RESTFUL API
  description: Tài liệu đặc tả FireAnt RESTFUL API v1.0.0
servers:
  - url: https://api.fireant.vn
security: []
paths:
  /posts/images/{imageId}:
    get:
      tags:
        - Posts
      summary: Lấy ảnh trong bài viết
      operationId: Posts_GetPostImage
      parameters:
        - name: imageId
          in: path
          description: ID ảnh
          required: true
          schema:
            format: int32
            type: integer
        - name: width
          in: query
          description: Chiều rộng ảnh (=0 nếu muốn lấy kích thước đầy đủ, mặc định = 0)
          required: false
          schema:
            format: int32
            type: integer
        - name: height
          in: query
          description: Chiều cao ảnh (=0 nếu muốn lấy kích thước đầy đủ, mặc định = 0)
          required: false
          schema:
            format: int32
            type: integer
      responses:
        '200':
          description: Thành công
          content:
            application/json:
              schema:
                type: object
            text/json:
              schema:
                type: object
        '400':
          description: Có lỗi khi thực hiện thao tác
        '404':
          description: Không tìm thấy tài nguyên

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.